h1, h2, h3, h4, h5, h6 {
    color: #008E6F;
    text-transform: none !important;
    letter-spacing: normal !important;
}

h1 {
    font-size: 20px;
    margin: 15px 0;
}

h2 {
    font-size: 18px;
    margin: 10px 0;
}

h3 {
    font-size: 16px;
    margin: 10px 0;
}

a:hover, a:focus {
    color: #1abc9c !important;
}

.sgr-max-slider a {
    color: white !important;
}

a {
    color: #008e6f !important;
}

.top-menu {
    text-transform: uppercase;
}

.light-header .main {
    padding-top: 129px;
}

img {
    max-width: 100%;
}

.header .logo {
    padding: 5px 5px !important;
}

.header .logo-img {
    max-height: 70px;
}

.header .menu-item a {
    padding: 0 10px;
}

.secondNav .header .logo-img {
    max-height: 40px;
}

li.menu-item.active > a {
    color: #ffffff !important;
}

.menu-style-3 .menu > ul > li.active {
    background: #008E6F;
    border-top-color: #1abc9c;
}

.main-menu > li > ul.normal-sub {
    width: 300px;
}

.blog-img-box {
    border-top: 3px solid #008E6F;
    height: 163px;
}

.pricing-box {
    border-top: 3px solid #008E6F;
}

#slider {
    height: 500px !important;
}

.carousel-caption {
    background-color: #008E6F;
    opacity: 0.9;
    bottom: 10px !important;
    padding: 5px;
}

    .carousel-caption h3 {
        font-size: 24px !important;
    }

.primary-bg .page-title {
    color: #fff;
}

.primary-bg .breadcrumb {
    color: #fff;
}

    .primary-bg .breadcrumb a {
        color: #fff;
    }

#breadcrumb {
    background-color: #f2f2f2;
}

section.content-section {
    padding: 30px 0 !important;
}

.sgr-anchor {
    border-top: 100px solid transparent;
    margin-top: -100px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}

.sgr-team {
    background-color: #FFFFFF;
    padding: 20px !important;
    margin: 10px !important;
    max-width: 350px;
    border: 1px solid #cccccc;
    border-radius: 5px;
    height:
}

.sgr-team-name {
    color: #2b2c2d;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
}

.sgr-team-subtitle {
    color: #787878;
}

.sgr-team-small {
    font-size: 11px;
}

.sgr-team-details {
    font-weight: bold;
    font-size: 14px;
    padding-left: 10px;
    padding-right: 10px;
}

.flexbox-container {
    display: -ms-flex;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}

.flexbox-container > div.sgr-team-member {
    padding: 20px;
    margin-bottom: 20px;
    background-color: #FFFFFF;
}

.flexbox-container > div.sgr-team-member:last-child {
    margin-right: 0;
}



.sgr-division {
    width: 150px;
    float: left;
    text-align: center;
}

.cbp-caption-fadeIn .cbp-caption-activeWrap {
    /*opacity: 0;
    top: 0;*/
    background-color: #ffffff;
}

.flex-wrap {
    display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box; /* OLD - Firefox 19- (doesn't work very well) */
    display: -ms-flexbox; /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Chrome */
    display: flex; /* NEW, Spec - Opera 12.1, Firefox 20+ */
}

.flex-col {
    -webkit-box-flex: 1; /* OLD - iOS 6-, Safari 3.1-6 */
    -moz-box-flex: 1; /* OLD - Firefox 19- */
    /*width: 20%;*/ /* For old syntax, otherwise collapses. */
    -webkit-flex: 1; /* Chrome */
    -ms-flex: 1; /* IE 10 */
    flex: 1; /* NEW, Spec - Opera 12.1, Firefox 20+ */
}

.sgr-box-opacity {
    background: rgba(255, 255, 255, 0.4);
}

.sgr-news-slider .thumbnail {
    margin-bottom: 0;
}

.sgr-news-slider .carousel-control.left, .carousel-control.right {
    background-image: none !important;
}

.sgr-news-slider .carousel-control {
    color: #fff;
    top: 40%;
    color: #428BCA;
    bottom: auto;
    padding-top: 4px;
    width: 30px;
    height: 30px;
    text-shadow: none;
    opacity: 1;
}

    .sgr-news-slider .carousel-control:hover {
        color: #d9534f;
    }

    .sgr-news-slider .carousel-control.left, .sgr-news-slider .carousel-control.right {
        background-image: none !important;
    }

    .sgr-news-slider .carousel-control.right {
        left: auto;
        right: -32px;
    }

    .sgr-news-slider .carousel-control.left {
        right: auto;
        left: -32px;
    }

.sgr-news-slider .carousel-indicators {
    bottom: -30px;
}

    .sgr-news-slider .carousel-indicators li {
        border-radius: 0;
        width: 10px;
        height: 10px;
        background: #ccc;
        border: 1px solid #ccc;
    }

    .sgr-news-slider .carousel-indicators .active {
        width: 12px;
        height: 12px;
        background: #3276b1;
        border-color: #3276b1;
    }

.sgr-newsheader {
    color: #008e6f !important;
    line-height: 20px;
}

.sgr-news-item {
    position: relative
}

.sgr-newsheader-small {
    vertical-align: middle !important;
    white-space: nowrap;
}

.btn.btn-primary {
    background-color: #008e6f;
    color: #FFFFFF !important;
}

a:hover.btn.btn-primary {
    background-color: #ffffff;
    color: #008e6f !important;
}

.footer {
    color: #d9d9d9;
}

.footer .col-md-6 {
    text-align: left !important;
}

.fa-file-word-o {
    color: #0000ff;
}

.fa-file-pdf-o {
    color: #ff0000;
}

.fa-file-excel-o {
    color: #008504;
}

.fa-file-powerpoint-o {
    color: #b7472a;
}

table p {
    margin-bottom: 10px;
}

/*display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;background:rgba(0,0,0,.4)*/
/* +++++++++++++++++++++++++++++ */
/* +++++++ Media Queries +++++++ */
/* +++++++++++++++++++++++++++++ */
/* XS */
@media (max-width: 768px) {
    .light-header .main {
        padding-top: 80px;
    }

    .sgr-newsbox-wrapper-top3 {
        height: 100px;
        margin-bottom: 20px;
    }

    .sgr-newsbox-wrapper-right3 {
        height: 100px;
        margin-bottom: 20px;
    }

    #slider {
        height: 200px !important;
    }

    .carousel-caption h3 {
        font-size: 12px !important;
    }

    .sgr-news-item .caption {
        height: 100%;
    }

    .sgr-news-item .sgr-newsheader {
        height: 100%;
    }

    .sgr-max-slider {
        height: 150px;
    }

    .flexbox-container > div.sgr-team-member {
        width: 100%;
        margin-right: 0px;
    }

    .footer {
        padding: 0;
    }

    .footer-last {
        margin-top: 10px;
    }
}

/* SM */
@media (min-width: 769px) and (max-width: 991px) {
    .light-header .main {
        padding-top: 80px;
    }

    .sgr-newsbox-wrapper-top3 {
        height: 280px;
        margin-bottom: 10px;
    }

    .sgr-newsbox-wrapper-right3 {
        height: 100px;
    }

    .blog-img-box {
        border-top: 3px solid #008E6F;
        height: 137px;
    }

    .pricing-box-wrapper {
        height: 280px;
    }

    #slider {
        height: 300px !important;
    }

    .carousel-caption h3 {
        font-size: 14px !important;
    }

    .sgr-news-item .caption {
        height: 100%;
    }

    .sgr-news-item .sgr-newsheader {
        height: 100%;
    }

    .sgr-max-slider {
        height: 250px;
    }

    .flexbox-container > div.sgr-team-member {
        width: 47%;
        margin-right: 20px;
    }
}
/* MD */
@media (min-width: 992px) and (max-width: 1199px) {
    .blog-img-box {
        border-top: 3px solid #008E6F;
        height: 137px;
    }

    .top-menu a {
        font-size: 11px;
        padding: 3px 5px;
    }

    #slider {
        height: 400px !important;
    }

    .carousel-caption h3 {
        font-size: 18px !important;
    }

    .header .menu-item a {
        padding: 0 5px;
    }

    .sgr-news-item .caption {
        height: 300px;
    }

    .sgr-news-item .sgr-newsheader {
        height: 60px;
    }

    .sgr-news-item .sgr-news-btn {
        position: absolute;
        bottom: 10px;
        left: 30px;
    }

    .sgr-max-slider {
        height: 350px;
    }

    .flexbox-container > div.sgr-team-member {
        width: 31%;
        margin-right: 20px;
    }
}
/* LG */
@media (min-width: 1200px) {

    .sgr-news-item .caption {
        height: 300px;
    }

    .sgr-news-item .sgr-newsheader {
        height: 60px;
    }

    .sgr-news-item .sgr-news-btn {
        position: absolute;
        bottom: 10px;
        left: 30px;
    }

    .sgr-max-slider {
        height: 450px;
    }

    .flexbox-container > div.sgr-team-member {
        width: 31%;
        margin-right: 20px;
    }
}
